Results 1 to 9 of 9

Threaded View

  1. #1

    Question Client-Server compatibility

    Hi.
    I work with service that uses Lightstreamer/5.1.1 build 1623.2. Our application include DotNetClient_N2 2.1.
    We encountered a bug that was fixed in 3.0.0 version of .NET PCL Client SDK, but changelog says that client
    Compatible with Lightstreamer Server since 6.1


    Nevertheless, I tried to use it with Lightstreamer/5.1.1 and app worked correct at first glance.

    So, my question is: what problems can I face if I use new client (v.3.0.0 or higher) with old server (v5.1.1).
    Last edited by Vadim Moskvin; December 12th, 2018 at 06:58 AM.

 

 

Similar Threads

  1. Client compatibility with older servers [iOS]
    By BruceWayne in forum Client APIs
    Replies: 1
    Last Post: January 27th, 2016, 08:53 AM
  2. SSL certificate compatibility list
    By anselme in forum General
    Replies: 6
    Last Post: February 12th, 2013, 03:46 PM
  3. BlackBerry OS compatibility
    By ulises.juarez in forum Client APIs
    Replies: 6
    Last Post: October 24th, 2011, 09:39 AM
  4. MOBILE DEVICES: add your compatibility test here
    By Alessandro in forum Client APIs
    Replies: 7
    Last Post: May 8th, 2011, 10:26 AM
  5. MOBILE DEVICES: add your compatibility test here
    By Alessandro in forum Client APIs
    Replies: 2
    Last Post: October 6th, 2009, 09:57 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
All times are GMT +1. The time now is 06:45 PM.